@charset "utf-8";

/* ---------------------------------------------------------------------------------------------------- */

.now.index::before {
	content: "";
}

/* ---------------------------------------------------------------------------------------------------- */

.section_1 {}

.section_1 .inner {
	padding: 20% 0;
}

.section_1 .wrap {}

.section_1 .heading_wrap {
	width: 90%;
}

.section_1 .heading_wrap .heading {}

.section_1 .heading_wrap .heading .main,
.section_1 .heading_wrap .heading .sub {}

.section_1 .heading_wrap .heading .main {}

.section_1 .heading_wrap .heading .sub {}

.section_1 .content_wrap {}

.section_1 .content_wrap .content {}

.section_1 .item_wrap {}

.section_1 .item_wrap .item {}

.section_1 .item_wrap .item .item_inner {
	gap: 24px;
}

.section_1 .img_wrap {
	width: 100%;
}

.section_1 .img_wrap .img_wrap_inner {}

.section_1 .img_wrap .img_wrap_inner .img {}

.section_1 .text_wrap {
	width: 90%;
}

.section_1 .text_wrap .text_wrap_inner {
	align-items: flex-start;
	gap: 12px;
}

.section_1 .text_wrap .text_wrap_inner .text {
	width: max-content;
	max-width: 100%;
}

.section_1 .text_wrap .text_wrap_inner .text_1 {
	font-size: 1.875rem;
	font-weight: 700;
	color: #F14C04;
}

.section_1 .text_wrap .text_wrap_inner .text_2 {
	line-height: 2;
}

@media screen and (min-width: 768px) {
	.section_1 .inner {
		padding: 5% 0;
	}

	.section_1 .heading_wrap {
		align-items: flex-start;
		width: 100%;
	}

	.section_1 .heading_wrap .heading .main,
	.section_1 .heading_wrap .heading .sub {
		text-align: left;
	}

	.section_1 .content_wrap .content {
		width: 90%;
		max-width: 1280px;
	}

	.section_1 .item_wrap {
		flex-direction: row;
		align-items: flex-start;
		gap: 24px;
	}

	.section_1 .item_wrap .item {
		position: relative;
		z-index: 1;
		width: calc((100% - (24px * 1)) * 0.45);
	}

	.section_1 .item_wrap .item .item_inner {
		align-items: flex-start;
		gap: 48px;
	}

	.section_1 .text_wrap {
		width: 100%;
	}

	.section_1 .text_wrap .text_wrap_inner {
		gap: 24px;
	}

	.section_1 .img_pc {
		position: relative;
		z-index: 1;
		width: calc((100% - (24px * 1)) * 0.55);
	}
}

@media screen and (min-width: 1280px) {
	
}

@media screen and (min-width: 1440px) {
	.section_1 .item_wrap {
		gap: 48px;
	}

	.section_1 .item_wrap .item {
		width: calc((100% - (48px * 1)) * 0.45);
	}

	.section_1 .item_wrap .item .item_inner {
		gap: 72px;
	}

	.section_1 .text_wrap .text_wrap_inner {
		gap: 72px;
	}

	.section_1 .text_wrap .text_wrap_inner .text_1 {
		font-size: 2.25rem;
	}

	.section_1 .img_pc {
		width: calc((100% - (48px * 1)) * 0.55);
	}
}

@media screen and (min-width: 1920px) {
	
}

/* ---------------------------------------------------------------------------------------------------- */

.section_2 {}

.section_2 .inner {
	padding: 20% 0;
}

.section_2 .wrap {}

.section_2 .heading_wrap {}

.section_2 .heading_wrap .heading {}

.section_2 .heading_wrap .heading .main,
.section_2 .heading_wrap .heading .sub {}

.section_2 .heading_wrap .heading .main {}

.section_2 .heading_wrap .heading .sub {
	padding: 0;
	border: 0;
}

.section_2 .content_wrap {}

.section_2 .content_wrap .content {
	width: 90%;
	max-width: 1280px;
}

.section_2 .item_wrap {}

.section_2 .item_wrap .item {}

.section_2 .item_wrap .item .item_inner {
	gap: 24px;
}

.section_2 .sign {
	position: relative;
}

.section_2 .sign .text_wrap {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: max-content;
	max-width: 100%;
}

.section_2 .sign .text_wrap .text_wrap_inner {
	width: max-content;
	max-width: 100%;
}

.section_2 .sign .text_wrap .text_wrap_inner .text {
	text-align: center;
	font-size: 1.125rem;
	font-weight: 700;
	color: #F14C04;
}

.section_2 .text_wrap.normal {
	max-width: 1024px;
}

.section_2 .text_wrap.normal .text_wrap_inner {}

.section_2 .text_wrap.normal .text_wrap_inner .text {
	line-height: 2;
}

.section_2 .box_wrap {}

.section_2 .box_wrap .box_wrap_inner {
	gap: 24px;
}

.section_2 .box_wrap .box_wrap_inner .box {
	border-radius: 30px;
}

.section_2 .box_wrap .box_wrap_inner .box .box_inner {
	position: relative;
	border-radius: 30px;
}

.section_2 .box_wrap .box_wrap_inner .box .box_inner img,
.section_2 .box_wrap .box_wrap_inner .box .box_inner picture {
	width: 100%;
	border-radius: 30px;
}

.section_2 .box_wrap .box_wrap_inner .box .box_inner .text_wrap {
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translate(-50%, 0);
	padding: 12px 0 36px;
	background-color: rgba(0, 0, 0, 0.5);
	border-radius: 0 0 30px 30px;
}

.section_2 .box_wrap .box_wrap_inner .box .box_inner .text_wrap::before {
	content: "";
	position: absolute;
	bottom: 12px;
	right: 24px;
	transform: translate(0, 0);
	width: 60px;
	height: auto;
	aspect-ratio: 59 / 15;
	background-image: url(../img/top_rental_arrow.svg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
}

.section_2 .box_wrap .box_wrap_inner .box .box_inner .text_wrap .text_wrap_inner {
	flex-direction: row;
	gap: 24px;
}

.section_2 .box_wrap .box_wrap_inner .box .box_inner .text_wrap .text_wrap_inner .num {
	padding-top: 12px;
	font-family: "Aguafina Script", cursive;
	font-size: 2.5rem;
	color: #ffffff;
	line-height: 1;
}

.section_2 .box_wrap .box_wrap_inner .box .box_inner .text_wrap .text_wrap_inner .text {
	font-size: 1.25rem;
	font-weight: 700;
	color: #ffffff;
	line-height: 1;
}

@media screen and (min-width: 768px) {
	.section_2 .inner {
		padding: 5% 0;
	}

	.section_2 .item_wrap .item .item_inner {
		gap: 48px;
	}

	.section_2 .text_wrap.normal {
		width: 90%;
	}

	.section_2 .box_wrap .box_wrap_inner {
		flex-direction: row;
		align-items: flex-start;
		gap: 24px;
	}

	.section_2 .box_wrap .box_wrap_inner .box {
		width: calc((100% - (24px * 2)) / 3);
	}

	.section_2 .box_wrap .box_wrap_inner .box .box_inner .text_wrap {
		justify-content: flex-start;
		padding: 24px 0 36px;
	}

	.section_2 .box_wrap .box_wrap_inner .box .box_inner .text_wrap .text_wrap_inner {
		max-width: 90%;
	}
}

@media screen and (min-width: 1280px) {
	
}

@media screen and (min-width: 1440px) {
	.section_2 .item_wrap .item .item_inner {
		gap: 72px;
	}

	.section_2 .sign .text_wrap .text_wrap_inner .text {
		font-size: 2.25rem;
	}

	.section_2 .box_wrap .box_wrap_inner .box .box_inner .text_wrap .text_wrap_inner .num {
		padding-top: 16px;
		font-size: 3.125rem;
	}

	.section_2 .box_wrap .box_wrap_inner .box .box_inner .text_wrap .text_wrap_inner .text {
		font-size: 1.5rem;
	}
}

@media screen and (min-width: 1920px) {
	
}

/* ---------------------------------------------------------------------------------------------------- */
